<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="26505de2730b0d0b57a116dd01a71be3">
  <dict>
    <!--2020-04-13 16:42:40.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-04-13 16:42:40.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
